{% extends 'base.html.twig' %} 

{% block title %} Login {% endblock %} 

{% block body %}

{% if error %}
    <p>{{error.message}}</p>
{% endif %}
<form action="{{path('login')}}" method="post">
    <label>Email : </label>
    <input type="email" name="_username" value="{{lastEmail}}">
    <label>Password : </label>
    <input type="password" name="_password">

    {# <input type="hidden" name="_target_path" value="{{path('add_cat')}}"> #}

    <button>Login</button>
</form>
{% endblock %}